version: "3.4"

services:
  riwa-ionic:
    image: nginx:alpine
    container_name: riwa-ionic
    ports:
      - 8808:8808
    restart: always
    network_mode: bridge
    volumes:
      # ssl
      - ./ssl/:/etc/nginx/ssl/
      # dist
      - ./dist:/usr/share/nginx/html/
      # nginx conf
      - ./nginx.conf:/etc/nginx/nginx.conf
